<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../CSS/style.css">
    <title>labo5</title>
</head>
<body>
<header>
    <h1>Fleur de lotus</h1>
    <img src="../image/logo.png" alt="Logo du site"/>
</header>

<!-- Code pour ajouter une barre de recherche
<div class="topnav">
    <a class="active" href="#">Home</a>
    <a href="#">About</a>
    <a href="#">Contact</a>
    <input type="text" placeholder="Search..">
</div> -->
<section class="colonneGauche">
    <article>
        <h2>Origine du lotus</h2>
        <p class="infoPublication">fait par Ghita le 26 octobre 2020</p>
        <p class="texteArticle">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer tincidunt rutrum nisl, sed lacinia dui placerat <br>
            eget. Vivamus a mauris ut quam posuere cursus vitae eu enim. Nunc porttitor sem mi, a tempus massa volutpat quis. <br>
            Pellentesque eget molestie lorem. Nam nec nibh feugiat, ullamcorper neque ac, gravida mauris. Fusce tincidunt <br>
            lobortis mi at vestibulum. In molestie nisi purus, posuere convallis leo elementum at. Donec condimentum enim nisi, <br>
            a mollis metus mattis vitae.</p>
    </article>
</section>
<section class="colonneDroite">
    <ul>
        <li>Origine du lotus 1 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 2 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 3 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 4 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 5 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 6 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 7 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 8 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 9 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span> <br>
        </li>
        <li>Origine du lotus 10 <span class="infoPublication">
            <br>fait par Ghita le 26 octobre 2020</span><br>
        </li>
    </ul>
</section>
</body>
</html>